/* ----------------------------------------------------------------
	Custom CSS

	Add all your Custom Styled CSS here for New Styles or
	Overwriting Default Theme Styles for Better Handling Updates
-----------------------------------------------------------------*/
.body-overlay {
  background-color: rgba(0, 0, 0, 0.1);
}

body {
  line-height: 1.5;
  color: #181818;
  font-family: Nunito, Arial;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: #181818;
  font-weight: 600;
  line-height: 1.5;
  margin: 0 0 30px 0;
  font-family: Nunito, Arial;
}

.slider-overlay {
  background: linear-gradient(
    180deg,
    rgba(0, 0, 0, 1) 0%,
    rgba(0, 0, 0, 0) 100%
  ) !important;
  border-bottom: unset !important;
  position: absolute;
  top: 0;
  z-index: 1;
  display: block;
  width: 100%;
  height: 250px;
}

::selection {
  background: #c9c9c9;
  color: #fff;
  text-shadow: none;
}

::-moz-selection {
  background: #c9c9c9; /* Firefox */
  color: #fff;
  text-shadow: none;
}

::-webkit-selection {
  background: #c9c9c9; /* Safari */
  color: #fff;
  text-shadow: none;
}

.slider-caption {
  max-width: 950px !important;
}

.min-vh-85 {
  min-height: 85vh !important;
}

ul.home-p {
  margin-bottom: 0px;
}

@media (min-width: 576px) {
  .min-vh-sm-85 {
    min-height: 85vh !important;
  }
}

@media (min-width: 992px) {
  #primary-menu-trigger,
  #page-menu-trigger {
    display: block;
    opacity: 1;
    pointer-events: none;
    z-index: 0;
    pointer-events: auto;
    z-index: 1;
    cursor: pointer;
    align-items: center;
    -webkit-transition: opacity 0.3s ease;
    transition: opacity 0.3s ease;
  }

  .primary-menu {
    display: none;
  }
}

.dark #header,
#header.dark {
  background: transparent !important;
  border-bottom-color: rgba(255, 255, 255, 0);
}

.dark #header-wrap {
  background-color: transparent !important;
}

.sticky-header #header-wrap {
  background: black !important;
}

.slider-caption {
  max-width: 850px;
  flex-flow: column;
  justify-content: flex-end;
  padding-bottom: 100px;
}

body.dark,
.dark #wrapper,
.dark #content,
.dark .shop-quick-view-ajax,
.dark .portfolio-ajax-modal,
.dark .ajax-modal-title,
.dark .modal-content,
.dark .page-transition-wrap,
body.dark #side-panel,
body #side-panel.dark {
  background: rgba(0, 0, 0, 0.85);
}

.side-panel-wrap #logo img {
  max-width: 320px !important;
  max-height: 47px !important;
}

#side-panel {
  width: 570px;
  right: -570px;
}

#side-panel .side-panel-wrap {
  width: 460px;
  height: 100%;
  overflow: unset;
  overflow-y: auto;
  overflow-x: hidden;
}

#side-panel .widget {
  width: 500px;
}

.nav-tree li a:hover {
  background: white;
  color: #333;
}

.nav-tree li:hover > a,
.nav-tree li.current > a,
.nav-tree li.active > a {
  color: #333 !important;
}

@media (max-width: 1023px) {
  .side-panel-wrap #logo img {
    max-width: 280px !important;
    max-height: 28px !important;
  }

  #side-panel {
    width: 320px;
    right: -320px;
  }

  #side-panel .side-panel-wrap {
    width: 300px;
    height: 100%;
    overflow: hidden;
  }

  #side-panel .widget {
    width: 280px;
  }
}

@media (min-width: 768px) {

  .min-vh-md-100 {
    min-height: 100vh !important;
  }

  .min-vh-md-80 {
    min-height: 90vh !important;
  }

  .min-vh-md-90 {
    min-height: 90vh !important;
  }
  .min-vh-md-90s {
    min-height: 96vh !important;
  }
}

.min-vh-65 {
  min-height: 65vh !important;
}

.section {
  padding: 0px 0 !important;
  margin: 0px !important;
}

.section-icon .content-wrap,
.content-wrap {
  position: relative;
  padding: 0px 0 !important;
  overflow: unset !important;
}

.heading-block {
  margin-bottom: 0px !important;
}

.gutter-md-50 {
  /* --custom-gutter: 64px; */
}

.py-4rem {
  padding-top: 4rem !important;
  padding-bottom: 4rem !important;
}

.pt-4rem {
  padding-top: 4rem !important;
}

.pb-4rem {
  padding-bottom: 4rem !important;
}

.py-5rem {
  padding-top: 5rem !important;
  padding-bottom: 5rem !important;
}

.pt-5rem {
  padding-top: 5rem !important;
}

.pb-5rem {
  padding-bottom: 5rem !important;
}

.pb-2rem {
  padding-bottom: 2rem !important;
}

.pb-3rem {
  padding-bottom: 3rem !important;
}

.pt-3rem {
  padding-top: 3rem !important;
}

@media (max-width: 1200px) {
  .gutter-md-50 {
    --custom-gutter: 64px;
  }

  .py-4rem {
    padding-top: 2rem !important;
    padding-bottom: 2rem !important;
  }

  .pt-4rem {
    padding-top: 2rem !important;
  }

  .pb-4rem {
    padding-bottom: 2rem !important;
  }

  .py-5rem {
    padding-top: 2.5rem !important;
    padding-bottom: 2.5rem !important;
  }

  .pt-5rem {
    padding-top: 2.5rem !important;
  }

  .pb-5rem {
    padding-bottom: 2.5rem !important;
  }

  .pb-2rem {
    padding-bottom: 1rem !important;
  }

  .pb-3rem {
    padding-bottom: 1.5rem !important;
  }

  .pt-3rem {
    padding-top: 1.5rem !important;
  }

  #footer .pt-4rem {
    padding-top: 0.5rem !important;
  }
}

@media (max-width: 900px) {
  #footer .pt-4rem {
    padding-top: 2.5rem !important;
    padding-bottom: 1rem !important;
  }
}

.one-page-arrow {
  position: absolute;
  z-index: 6;
  top: -75px;
  left: calc(50% - 40px) !important;
}

#footer .widget .contact-toggle h2 {
  color: #fff !important;
  font-size: 0.9rem !important;
  font-weight: 300 !important;
}

#footer .widget .contact-toggle .heading-block h2 span {
  font-weight: 100 !important;
  font-size: 13px;
  color: #909090 !important;
  /* display: none; */
  text-transform: capitalize !important;
}

#footer .widget .contact-toggle.toggle {
  margin: 0px 0 3px 0 !important;
}
#footer .toggle-header svg {
  width: 30px;
  height: 30px;
}

#footer .toggle-title {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  flex-grow: inherit;
  white-space: nowrap;
  min-width: 69%;
}

@media (min-width: 1900px) {
  .container-xxl,
  .container-xl,
  .container-lg,
  .container-md,
  .container-sm,
  .container {
    max-width: 1700px;
  }
}

.clip-image {
  clip-path: polygon(0 1%, 100% 1%, 100% 100%, 18% 100%) !important;
}

.heading-block h2 {
  font-size: 2.4rem;
  line-height: 3.5rem;
  color: #181818 !important;
  font-weight: 800 !important;
}

.heading-block h2 span {
  font-weight: 200 !important;
  color: unset !important;
}

.heading-block p,
#content p,
.home-p {
  font-weight: 300 !important;

  color: #181818 !important;
  font-size: 1.2rem !important;
  line-height: 2rem !important;
}

.capital {
  text-transform: uppercase !important;
}

.heading-block h2,
.heading-block p {
  margin-left: 20px;
}

.heading-block::after {
  content: unset;
}

.heading-block::before {
  content: "";
  display: block;
  width: 2px;
  background: #444;
  min-height: 145px;
  max-height: 100% !important;
  position: absolute;
  margin-top: 10px;
  margin-right: 10px !important;
}

.heading-border-0 {
  /*content: unset !important;*/
}

.news-heading::before {
  min-height: 90px;
}

.entry-meta .date {
  font-size: 1.2rem;
  font-weight: 300 !important;
  margin: 0px !important;
  padding: 0px !important;
}

.entry-content {
  margin: 0px !important;
  padding: 0px !important;
}

.entry-title h2 a {
  color: #181818;
  font-size: 1.8rem !important;
  font-weight: 500 !important;
  line-height: 2.2rem !important;
}

.entry-title h2 a:hover {
  color: #707070;
}

.entry-content p {
  font-size: 26px;
  line-height: 40px;
}

.view-all:hover {
  background-color: white;
  color: #000 !important;
  border-color: #000;
}

.submit-btn,
.apply-link {
  background-color: white;
  color: #909090 !important;
  border: solid 1px #909090;
  padding: 10px 25px;
  font-size: 22px;
}

.submit-btn:hover,
.apply-link:hover {
  background-color: #000;
  color: white !important;
  border-color: #000;
}

.entry-content a.more-link,
.view-all {
  font-size: 1.2rem;
  font-weight: 300 !important;
  font-style: normal !important;
  border: solid 2px #909090;
  padding: 10px 30px;
  color: #000 !important;
  text-transform: uppercase;
}

.entry-content a.more-link:hover {
  background-color: #000;
  color: white !important;
  border-color: #000;
}

.view-all {
  background-color: #000;
  color: white !important;
  border-color: #000;
}

.section {
  background-color: unset;
  margin-bottom: 0px;
  padding-bottom: 0px;
}

#heromobilevideo {
  display: block;
}

#footer .widget h4 {
  color: #dde1e6;
  font-size: 1.2rem;
  text-transform: uppercase;
  letter-spacing: 0px;
}

/*
.social-icon.si-large {
    border: solid 2px #DDE1E6 !important;
    border-radius: 56px;
}

.social-icon.si-large i {
    color: #DDE1E6;
    font-size: 21px;
}*/

.social-icon {
  width: 58px !important;
  height: 62px !important;
}

.social-icon.si-large:hover i:first-child {
  margin-top: -61px !important;
}

#footer .widget_links li a,
#footer .widget {
  font-size: 1rem !important;
  color: #fff;
  font-weight: 100 !important;
}

#footer .widget .toggle-content .contact-address div {
  font-size: 0.9rem !important;
  color: #fff;
  font-weight: 100 !important;
}

#footer .widget_links a,
#footer .widget i,
.copyright {
  color: #dde1e6;
}

#footer .widget_links li:before {
  content: unset;
}

.side-panel-trigger.header-misc-icon svg {
  width: 43px;
}

@media (max-width: 980px) {
  /*#logo img {
	    max-width: 320px !important;
	    max-height: 36px !important;
	}*/
  .side-panel-trigger.header-misc-icon svg {
    width: 31px;
  }

  .width34mob {
    margin-bottom: 36px !important;
  }

  #footer {
    /*background:url("../images/Foot-note-mobile.jpg") no-repeat center center;*/
    background-image: linear-gradient(
        to bottom,
        rgba(0, 0, 0, 0.8),
        rgba(0, 0, 0, 0.8)
      ),
      url("../images/Foot-note-mobile.jpg");
    background-size: 100%;
  }
  .nav-tree li a {
    display: block;
    padding: 8px 20px 8px 10px;
    color: #333;
    text-transform: uppercase;
    font-size: 18px;
    line-height: 30px;
    font-weight: 500;
    text-indent: 10px;
    display: inline-block;
  }

  .side-panel-trigger.header-misc-icon {
    margin-right: 0px;
    margin-top: -17px;
  }
}

@media (min-width: 981px) {
  .side-panel-trigger.header-misc-icon {
    position: absolute;
    right: 59px;
    top: 12px;
  }

  #header-wrap .container {
  }
  #logo img {
    max-height: 36px !important;
  }

  #footer {
    background: url("../images/footer-bg 1.png") no-repeat;
    background-size: 100%;
  }
  .nav-tree li a {
    display: block;
    padding: 10px 20px 10px 10px;
    color: #333;
    text-transform: uppercase;
    font-size: 22px;
    line-height: 30px;
    font-weight: 500;
    text-indent: 10px;
    display: inline-block;
  }
}

@media (min-width: 768px) and (max-width: 1440px) {
  .heading-block p,
  #content p,
  .home-p {
    font-weight: 300 !important;
    font-size: 1.3rem !important;
    line-height: 2rem !important;
    color: #181818 !important;
  }

  .widget .contact-toggle .heading-block h2 {
    color: white !important;
    font-size: 20px !important;
    font-weight: 300 !important;
  }

  #footer .widget .toggle-content .contact-address div {
    font-size: 15px !important;
    color: #fff;
    font-weight: 100 !important;
  }

  #footer .widget .contact-toggle .heading-block h2 span {
    font-weight: 100 !important;
    font-size: 12px;
    color: #909090 !important;
  }
}

@media (min-width: 768px) and (max-width: 1199px) {
  .heading-block::before {
    min-height: 60px !important;
  }

  .heading-block p,
  #content p,
  .home-p {
    font-weight: 300 !important;
    font-size: 1.3rem !important;
    line-height: 2rem !important;
    color: #181818 !important;
  }

  .widget .contact-toggle .heading-block h2 {
    color: white !important;
    font-size: 20px !important;
    font-weight: 300 !important;
  }
}

.our-values svg {
  width: 50px;
  height: 50px;
}

.our-values .fbox-content p,
.our-values .fbox-content {
  padding: 0px !important;
}

#footer .widget .toggle-content {
  display: block;
}

#footer .widget .toggle-icon {
  display: none;
}

#footer .widget .contact-toggle .toggle-icon {
  display: unset;
}

@media (max-width: 900px) {
  .sidemenu ul{padding: 3rem !important;padding-top: 10rem !important;}
  .sidemenu ul li{margin-bottom: 10px !important;}
  .sticky-header.dark #header-wrap {
    background-color: #000 !important;
  }
  .sticky-header .header-row {
    padding: 0px;
    height: 54px;
  }
  .sticky-header .side-panel-trigger.header-misc-icon {
    margin-top: 0px;
  }

  #logo img {
    height: 30px !important;
  }

  .dark #header-wrap {
    background-color: #0000 !important;
    border-color: #000 !important;
  }

  .dark #header,
  #header.dark {
    border-color: rgba(0, 0, 0, 0) !important;
    position: fixed;
    top: 0px;
    z-index: 299;
    width: 100%;
  }

  .one-page-arrow {
    position: absolute;
    z-index: 99;
    top: -70px;
    left: calc(50% - 40px) !important;
  }

  #footer .widget h4 a {
    display: block;
  }

  #footer .widget h4 a svg {
    text-align: right;
    float: right;
    margin-top: 11px;
  }

  .footer-logo {
    min-width: 224px !important;
  }

  #footer .widget .toggle-content {
    display: none;
  }

  #footer .widget .toggle-icon {
    display: block;
  }

  .heading-block p,
  #content p,
  .home-p {
    font-weight: 300 !important;
    font-size: 1rem !important;
    line-height: 1.7rem !important;
    color: #181818 !important;
  }

  .widget .contact-toggle .heading-block h2 {
    color: white !important;
    font-size: 18px !important;
    font-weight: 300 !important;
  }

  .widget .contact-toggle .heading-block h2 span {
    font-weight: 100 !important;
    font-size: 14px !important;
  }

  .footer-logo {
    display: block;
    margin-bottom: 15px;
    width: 50% !important;
  }

  .entry-title h2 a {
    font-size: 22px !important;
    line-height: 26px !important;
  }

  .entry-content a.more-link,
  .view-all {
    font-size: 18px !important;
    padding: 7px 10px !important;
  }

  .entry-meta .date {
    font-size: 17px !important;
    line-height: 32px !important;
    padding: 0px !important;
  }

  .entry-meta.mb-3 {
    margin-bottom: 5px !important;
  }
}

.fbox-content p {
  font-size: 1.6rem !important;
  line-height: 2rem !important;
  margin-top: -7px;
  color: #181818;
  font-weight: 300;
  margin-left: 20px;
}

.fbox-icon {
  width: 60px;
}

.about-h2 {
  color: #181818;
  font-size: 2.8rem;
  line-height: 4rem;
}

.contact-h2 {
  font-size: 2.8rem;
  line-height: 40px !important;
  color: #181818;
}

.contact-heading h4 {
  font-size: 19px;
  line-height: 35px;
  color: #181818 !important;
}

.contact-heading h4 span {
  color: unset !important;
  font-size: 1.5rem;
  text-transform: uppercase;
}

.contact-address {
  font-size: 22px;
}

.contact-address address {
  margin-bottom: 0px;
  display: flex;
}
.contact-address i {
  width: 40px;
  float: left;
  height: auto;
}

.contact-address div {
  float: left;
  width: 100%;
  margin-bottom: 20px;
  font-size: 15px;
}

.contact-address div span {
  float: left;
  margin-left: 10px;
}

.contact-address-container {
  border: solid 1px #909090;
}

h4 span.red {
  color: #ff0000 !important;
}

.career-h3 {
  font-size: 40px;
}

.career-h2 {
  font-size: 40px;
}

ul.home-p li {
  font-weight: 600;
  font-size: 1.2rem;
}

.fbox-icon i,
.fbox-icon img {
  background: unset !important;
  border-radius: unset !important;
  height: unset !important;
  width: unset;
}

.job-offers h2 {
  font-size: 28px;
  line-height: 36px;
}

.job-offers p strong {
  font-weight: 500;
}

.job-offers p,
.job-offers .toggle-title {
  font-size: 1.3rem !important;
  line-height: 2rem !important;
  color: #181818 !important;
  padding: 0px !important;
  margin: 0px;
  margin-bottom: 20px;
  font-weight: 100;
}

.job-offers .toggle-title {
  font-weight: 500;
}

.job-offers .toggle-content {
  font-size: 19px;
  color: #909090 !important;
  padding: 0px !important;
  margin: 0px;
  margin-bottom: 10px;
  font-weight: 100;
}

#template-careerform input,
#template-careerform select,
#template-contactform input,
#template-contactform select {
  height: 50px;
}

#template-careerform .submit-btn {
  padding: 8px 20px !important;
}

.btn.btn-primary.btn-file {
  border-radius: unset !important;
  padding: 5px 15px;
  background: #bfbebd;
  border-color: #bfbebd;
  color: #181818;
}

.flex-control-nav.flex-control-thumbs {
  position: relative;
  justify-content: center;
  top: -100px;
  left: 0;
  right: 0;
  height: auto;
  padding: 10px;
}

.flex-control-nav.flex-control-thumbs li,
.flex-control-nav.flex-control-thumbs li img {
  border: solid 1px white;
  height:50px !important;
  width:auto !important;
}

.contact-toggle .heading-block h2 {
  font-size: 23px;
  line-height: 25px;
  padding: 0px !important;
  margin: 0px !important;
  text-transform: capitalize !important;
}

.contact-toggle .heading-block:before {
  content: unset !important;
  padding: 0px !important;
  margin: 0px !important;
}

.contact-toggle .heading-block h2 span {
  font-size: 15px;
  line-height: 20px;
  font-weight: 300 !important;
  text-transform: uppercase !important;
}

.widget .toggle .toggle-title h4 {
  margin: 0px !important;
}

.contact-toggle.toggle,
.widget .toggle {
  margin: 0 0 0px 0 !important;
}

.widget .toggle {
  margin-bottom: 15px !important;
}

.contact-toggle.toggle {
  margin: 10px 0 0px 0 !important;
}

.contact-toggle .toggle-icon i,
.contact-toggle .toggle-icon span {
  width: 39px !important;
}

.contact-toggle .toggle-content .contact-address {
  font-size: 1rem !important;
}

.footer-logo {
  display: block;
  margin-bottom: 15px;
  width: 70%;
}

#videoContainer {
  position: relative;
  padding-bottom: 56.25%; /* 16:9 */
  height: 0;
}

#videoContainer iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100% !important;
  height: 100% !important;
}

.row.display-flex {
  display: flex;
  flex-wrap: wrap;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
}

.row.display-flex > [class*="col-"] {
  display: flex;
  flex-direction: column;
}

.row .no-float {
  display: table-cell;
  float: none;
}

.sm-form-control {
  font-size: 20px;
}

.skew {
  position: relative;
  -webkit-transform: skew(-20deg);
  -moz-transform: skew(-20deg);
  -ms-transform: skew(-20deg);
  transform: skew(-20deg);
  transform-origin: bottom left;
  height: 100%;
  width: 110%;
  overflow: hidden;
}

.skew-fix {
  -webkit-transform: skew(20deg);
  -moz-transform: skew(20deg);
  -ms-transform: skew(20deg);
  transform: skew(20deg);
  height: 100%;
  width: 236%;
  transform-origin: bottom left;
  -webkit-background-position: center center;
  background-position: center center;
  -webkit-background-size: cover;
  background-size: cover;
  background-color: #fff;
  position: relative;
}

.skew-right-down {
  position: relative;
  -webkit-transform: skew(20deg);
  -moz-transform: skew(20deg);
  -ms-transform: skew(20deg);
  transform: skew(20deg);
  transform-origin: top left;
  height: 100%;
  width: 110%;
  overflow: hidden;
}

.skew-right-down-fix {
  -webkit-transform: skew(-20deg);
  -moz-transform: skew(-20deg);
  -ms-transform: skew(-20deg);
  transform: skew(-20deg);
  height: 100%;
  width: 236%;
  transform-origin: top left;
  -webkit-background-position: center center;
  background-position: center center;
  -webkit-background-size: cover;
  background-size: cover;
  background-color: #fff;
  position: relative;
}

.skew-left {
  position: relative;
  -webkit-transform: skew(-20deg);
  -moz-transform: skew(-20deg);
  -ms-transform: skew(-20deg);
  transform: skew(-20deg);
  transform-origin: top right;
  height: 100%;
  width: 100%;
  overflow: hidden;
}

.skew-left-fix {
  -webkit-transform: skew(20deg);
  -moz-transform: skew(20deg);
  -ms-transform: skew(20deg);
  transform: skew(20deg);
  height: 100%;
  width: 236%;
  transform-origin: top right;
  -webkit-background-position: center center;
  background-position: center center;
  -webkit-background-size: cover;
  background-size: cover;
  background-color: #fff;
  position: relative;
}

@media (max-width: 424px) {
  #logo img {
    width: 200px !important;
    height: 29px !important;
  }
}

@media (max-width: 991.98px) {
  #slider {
    display: -ms-flexbox !important;
    display: flex !important;
    flex-direction: column;
    justify-content: flex-start;
  }
}

.tworem {
  margin-top: 2rem !important;
}
.flex-direction-nav {
  display: none;
}
#herovideo {
  display: block;
}

.container {
  max-width: 100%;
  padding-left: 4rem;
  padding-right: 4rem;
}

@media only screen and (min-width: 373px) and (max-width: 767px) {
  .lineh::before {
    min-height: 85px !important;
  }
}
@media (max-width: 372px) {
  .lineh::before {
    min-height: 120px !important;
  }
}
@media (max-width: 768px) {
  .lineh::before {
    min-height: 120px;
  }

  .container {
    max-width: 100%;
    padding-left: 0.75rem;
    padding-right: 0.75rem;
  }
  .col-padding {
    padding: 0px 16px;
  }
  .heading-block h2 {
    font-size: 1.5rem;
    line-height: 2.2rem;
  }
  .heading-block::before {
    min-height: 72%;
    margin-top: 6px;
  }
  .heading-block {
    position: relative;
  }
  .entry-content p {
    margin-top: 0.5rem;
  }
  .about-h2 {
    font-size: 1.5rem;
    line-height: 2.2rem;
  }
  .mob_pd {
    padding: 0px 0.75rem;
  }
  .career-h2 {
    font-size: 1.5rem;
    line-height: 2.2rem;
  }
  .pzero {
    padding-left: 0px !important;
  }
  #footer .widget h4 {
    font-size: 1.1rem;
  }
  .contact-h2 {
    font-size: 1.5rem;
    line-height: 2.2rem !important;
  }
  .non {
    display: none;
  }
  .flex-control-nav.flex-control-thumbs {
    top: 0px;
  }
  .ovfl {
    overflow: auto;
    flex-wrap: nowrap;
  }
  .maxw {
    max-width: 33.3%;
    margin-top: 2rem;
  }
  .bg_mob {
    background: url(../images/about-us-img.jpg) no-repeat;
    background-size: auto 100%;
    background-position: center;
    position: relative;
    /* height: 85vh; */
    min-height: auto !important;
  }
}

.imgfull{width: 100%;max-width: 100%;}
.pathpoly{    clip-path: polygon(40% 0%, 100% 0, 100% 100%, 3% 100%);}
.pathpolyone{    clip-path: polygon(0 0, 100% 0, 100% 100%, 25% 100%);}



@media (max-width: 1199px) {
.none-sm{display: none;}
}
@media (min-width: 1441px) {
	.pd-vw{    padding-left: 6vw;}
	}





  .burger {
    position: relative;
    width: 45px;
    height: 30px;
    background: none;
    border: none;
    outline: none;
    z-index: 9999;
 }
  .burger span {
    position: relative;
    height: 2px;
    width: 70%;
    background: #fff;
    display: inline-block;
    border-radius: 4px;
    transition: all 0.3s ease;
 }
  .burger span:before {
    content: "";
    height: 2px;
    width: 130%;
    background: #fff;
    position: absolute;
    top: -10px;
    right: 0;
    border-radius: 4px;
    transition: all 0.3s ease-in-out;
 }
  .burger span:after {
    content: "";
    height: 2px;
    width: 50%;
    background: #fff;
    position: absolute;
    bottom: -10px;
    right: 0;
    border-radius: 4px;
    transition: all 0.3s ease-in-out;
 }
  .burger.open span {
    background: #ffffff03;
 }
  .burger.open span:before {
    opacity: 1;
    transform: rotate(40deg);
    width: 130%;
    top: -5px;
    background: white;
 }
  .burger.open span:after {
    opacity: 1;
    transform: rotate(-40deg);
    width: 130%;
    bottom: 5px;
    background: white;
 }
  .sidemenu {
    background: rgb(0 0 0 / 85%);
    position: fixed;
    right: 0;
    width: 100%;
    height: 100vh;
    transform: translateX(500px);
    transition: all 0.5s cubic-bezier(0.04, 0.79, 0.34, 1.3);
    z-index: 99;
    max-width: 500px;
    top: 0px;
 }
  .sidemenu ul {
    padding: 5rem;
    padding-top: 8rem;
 }
  .sidemenu ul li {
    display: block;
    margin-bottom: 2rem;
    opacity: 0;
    transition: all 0.5s cubic-bezier(0.04, 0.79, 0.34, 1.3);
 }
  .sidemenu ul li i {
    font-size: 2.5rem;
    margin-right: 1rem;
 }
  .sidemenu ul li a {
    color: #fff;
    font-weight: 300;
    text-decoration: none;
    font-size: 1.5rem;
    opacity: 0.5;
    text-transform: uppercase;
    -webkit-transition: 1s ease-out;
    -moz-transition:  1s ease-out;
    -o-transition:  1s ease-out;
    transition:  1s ease-out;
    font-weight: 600;
    letter-spacing: 2px;
 }





  .sidemenu ul li a:hover {
    color: #fff;
    opacity: 1;
    -webkit-transition: 1s ease-out;
    -moz-transition:  1s ease-out;
    -o-transition:  1s ease-out;
    transition:  1s ease-out;
 }
  
  .sidemenu.open {
    transform: translateX(0);
 }
  .sidemenu.open ul li:nth-child( 1) {
    -webkit-animation: slideIn .3s .8s ease 1 forwards;
    -moz-animation: slideIn .3s .8s ease 1 forwards;
    animation: slideIn 1s .3s .8s ease 1 forwards;
 }
  .sidemenu.open ul li:nth-child( 2) {
    -webkit-animation: slideIn   .3s 1s ease 1 forwards;
    -moz-animation: slideIn   .3s 1s ease 1 forwards;
    animation: slideIn   .3s 1s ease 1 forwards;
 }
  .sidemenu.open ul li:nth-child( 3) {
    -webkit-animation: slideIn  .3s 1.2s ease 1 forwards;
    -moz-animation: slideIn  .3s 1.2s ease 1 forwards;
    animation: slideIn  .3s 1.2s ease 1 forwards;
 }
  .sidemenu.open ul li:nth-child( 4) {
    -webkit-animation: slideIn  .3s 1.4s ease 1 forwards;
    -moz-animation: slideIn  .3s 1.4s ease 1 forwards;
    animation: slideIn  .3s 1.4s ease 1 forwards;
 }
  .sidemenu.open ul li:nth-child( 5) {
    -webkit-animation: slideIn  .3s 1.6s ease 1 forwards;
    -moz-animation: slideIn  .3s 1.6s ease 1 forwards;
    animation: slideIn  .3s 1.6s ease 1 forwards;
 }
 .sidemenu.open ul li:nth-child( 6) {
  -webkit-animation: slideIn  .3s 1.8s ease 1 forwards;
  -moz-animation: slideIn  .3s 1.8s ease 1 forwards;
  animation: slideIn  .3s 1.8s ease 1 forwards;
}
 
  @keyframes slideIn {
    0% {
      opacity: 1;
      transform: translateX(200px);
   }
    100% {
      opacity: 1;
      transform: translateX(0px);
   }
 }
 .closetext{display: none;}
  .burger.open  .closetext{display: block;color: #fff;position: absolute;left: -54px;text-transform: uppercase;letter-spacing: 2px;top: 6px;font-size: .8rem;}
  .burger.open {opacity: .5;
    -webkit-transition: 1s ease-out;
    -moz-transition:  1s ease-out;
    -o-transition:  1s ease-out;
    transition:  1s ease-out;}
    .burger.open:hover{opacity: 1;
      -webkit-transition: 1s ease-out;
      -moz-transition:  1s ease-out;
      -o-transition:  1s ease-out;
      transition:  1s ease-out;}

      .burger:hover span:before{width: 60%;}
      .burger:hover span::after{width: 60%;}
      .burger.open:hover span:before{width: 130%;}
      .burger.open:hover span::after{width: 130%;}



     .radio-buttons input[type="radio"] {
        display: none;
      }
      
      .radio-buttons  label {
        cursor: pointer;
        position: relative;
        font-size: 1rem;
        padding-left: 25px;
        font-weight: normal;
        margin-right: 18px;
      }
      
      .radio-buttons  label::before {
        content: "";
        position: absolute;
        width: 18px;
        height: 21px;
        background:
        url(../images/radio.svg) no-repeat;
        top: 50%;
        left: 0px;
        background-size: 100%;
        transform: translateY(-50%);
        transition: border-color 400ms ease;
      }
      
      .radio-buttons  label::after {
        content: "";
        position: absolute;
        width: 16px;
        height: 18px;
        background:
        url(../images/radio-active.svg) no-repeat;
        border-radius: 50%;
        top: 50%;
        left: 1px;
        transform: translateY(-50%) scale(0);
        transition: transform 400ms ease;
        background-size: 100%;
      }
      
      .radio-buttons  input[type="radio"]:checked + label::before {
        border-color: var(--primary-color);
      }
      
      .radio-buttons  input[type="radio"]:checked + label::after {
        transform: translateY(-50%) scale(0.55);
      }
      
@media (max-width: 768px) {
        .formb{padding: 0px 30px;}
      }

.rotate_yt{
-webkit-transform: rotate(180deg);
-moz-transform: rotate(180deg);
-ms-transform: rotate(180deg);
-o-transform: rotate(180deg);
transform:  rotate(180deg);
}




/*new css about page banner with for   DLP*/

.abtoverlay {
  background: #000000a8;
  padding: 30px;
}

.abtoverlay h2 {
  color: #fff;
  text-transform: uppercase;
  font-weight: 300;
  margin-bottom: 20px;
  line-height: 35px;
}

.abtoverlay h2 strong {
  font-weight: 700;
}

.abtoverlay h4 {
  color: #fff;
  margin-bottom: 10px;
}

.abtoverlay input,
.abtoverlay select {
  background: #fff;
  color: #000;
  margin-bottom: 15px;
  border: 0;
  padding: 12px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  width: 100%;
}

.abtoverlay input::placeholder {
  color: #000;
}

.abtoverlay option {
  color: #000;
}

.abtoverlay button {
  background: #fff;
  padding: 12px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  width: 100%;
  border: 0;
  font-weight: 700;
  color: #000!important; /* Button color */
}

.abtoverlay button:hover {
  background: #000;
  color: #fff!important;
}



.abtoverlay select {
-webkit-appearance: none !important;
-moz-appearance: none !important;

background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAB4AAAAUCAMAAACtdX32AAAAdVBMVEUAAAD///8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAhMdQaAAAAJ3RSTlMAAAECAwQGBwsOFBwkJTg5RUZ4eYCHkJefpaytrsXGy8zW3+Do8vNn0bsyAAAAYElEQVR42tXROwJDQAAA0Ymw1p9kiT+L5P5HVEi3qJn2lcPjtIuzUIJ/rhIGy762N3XaThqMN1ZPALsZPEzG1x8LrFL77DHBnEMxBewz0fJ6LyFHTPL7xhwzWYrJ9z22AqmQBV757MHfAAAAAElFTkSuQmCC);
background-position: 100%;
background-repeat: no-repeat;


}

.hiddenpc{
  display: none!important;
}

.pcbanner{
  display: block;
}
.pc-absolute{   position: absolute;
  top: 50%;
  transform: translateY(-50%);
   -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
  right: 10%;
  /*width: 40%;*/
  width: 455px;
}
 .pcbanner img{ 
     height: 90vh;
  width: 100%;
  object-fit: cover;
  object-position: bottom;
 }



@media (max-width:576px){
.hiddenpc{
  display: block!important;
}
  .pcbanner{
  display: none;
}

}